Keywords currently not supported by QB64 - QB64 Wiki

Keywords currently not supported by QB64

From QB64 Wiki

Jump to: navigation, search

The keywords listed here are not supported in QB64. QB64 is meant to be compatible with QB 4.5 or lower versions. PDS (7.1) is not supported. Older code that uses these keywords won't generate errors, as these are ignored by the compiler.


Contents


Keywords Not Supported in Linux or MAC OSX versions

The commands listed here contain platform-specific calls and may be implemented in the future in Linux and macOS. These commands currently result in stub calls which do nothing.

NOTE: The IDE does not support the opening or retrieval of more than one program at a time, but multiple instances of the IDE can be used simultaneously.


Some OS Specific window/desktop calls:


Modular: QB64 has no limit on file size so BAS file modules can be combined.

Mouse related:

  • _MOUSEWHEEL (available in Linux, not available in macOS)

Printing:

Port access:

File locking:

(Return to Table of Contents)

Reference



Navigation:
Go to Keyword Reference - Alphabetical
Go to Keyword Reference - By usage
Go to Main WIKI Page
Personal tools